@charset "utf-8";

/***************************************
　タグ初期値リセット
***************************************/

body {
	font-family: "メイリオ", Verdana, Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	margin: 0px;
	line-height: 150%;
}

/* HTML5用 */

header,
footer,
section,
nav,
article,
aside,
details,
figcaption,
figure,
hgroup {
	display:block;
	margin: 0px;
	padding: 0px;
}

img { border: 0px; }

h1,
h2,
h3,
h4,
h5 {
	margin: 0px;
	padding: 0px;
	line-height: 100%;
}

p {
	margin-top: 0px;
	margin-bottom: 1em;
}

ul, ol { list-style: inside; }

ul, ol, dl, li, dt, dd {
	margin: 0px;
	padding: 0px;
}

table, th, td {
	border-collapse: collapse;
	border: 1px;
}

address {
	font-style: normal;
	font-size: 0.8em;
}

/***************************************
　フォントサイズ
***************************************/

.bold { font-weight: bold; }

.small { font-size: 0.8em; }

.smaller { font-size: 0.7em; }

.large { font-size: 1.3em; }

.larger { font-size: 1.5em; }

/***************************************
　段落、回り込み
***************************************/

.a_center, .aligncenter { text-align: center; }
.a_left, .alignleft { text-align: left; }
.a_right, .alignright { text-align: right; }

.f_left { float: left; }
.f_right { float: right; }

.f_clear { clear: both; }

/* clearfix */

.clearfix {
	width:100%;
	zoom:1;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/***************************************
　表示・非表示
***************************************/

.none { display: none; }

.block { display: block; }

/***************************************
　マージン
***************************************/

.m_auto {
	margin-right: auto;
	margin-left: auto;
}

/* 四方 */

.m_0  { margin: 0px; }
.m_5  { margin: 5px; }
.m_7  { margin: 7px; }
.m_10 { margin: 10px; }
.m_15 { margin: 15px; }
.m_20 { margin: 20px; }
.m_30 { margin: 30px; }

/* 上 */

.mt_0  { margin-top: 0px; }
.mt_5  { margin-top: 5px; }
.mt_7  { margin-top: 7px; }
.mt_10 { margin-top: 10px; }
.mt_15 { margin-top: 15px; }
.mt_20 { margin-top: 20px; }
.mt_30 { margin-top: 30px; }

/* 右 */

.mr_0  { margin-right: 0px; }
.mr_5  { margin-right: 5px; }
.mr_7  { margin-right: 7px; }
.mr_10 { margin-right: 10px; }
.mr_15 { margin-right: 15px; }
.mr_20 { margin-right: 20px; }
.mr_30 { margin-right: 30px; }

/* 下 */

.mb_0  { margin-bottom: 0px; }
.mb_5  { margin-bottom: 5px; }
.mb_7  { margin-bottom: 7px; }
.mb_10 { margin-bottom: 10px; }
.mb_15 { margin-bottom: 15px; }
.mb_20 { margin-bottom: 20px; }
.mb_30 { margin-bottom: 30px; }

/* 左 */

.ml_0  { margin-left: 0px; }
.ml_5  { margin-left: 5px; }
.ml_7  { margin-left: 7px; }
.ml_10 { margin-left: 10px; }
.ml_15 { margin-left: 15px; }
.ml_20 { margin-left: 20px; }
.ml_30 { margin-left: 30px; }

/***************************************
　パディング
***************************************/

/* 四方 */

.p_0   { padding: 0px; }
.p_5   { padding: 5px; }
.p_7   { padding: 7px; }
.p_10  { padding: 10px; }
.p_15  { padding: 15px; }
.p_20  { padding: 20px; }
.p_30  { padding: 30px; }

/* 上 */

.pt_0  { padding-top: 0px; }
.pt_5  { padding-top: 5px; }
.pt_7  { padding-top: 7px; }
.pt_10 { padding-top: 10px; }
.pt_15 { padding-top: 15px; }
.pt_20 { padding-top: 20px; }
.pt_30 { padding-top: 30px; }

/* 右 */

.pr_0  { padding-right: 0px; }
.pr_5  { padding-right: 5px; }
.pr_7  { padding-right: 7px; }
.pr_10 { padding-right: 10px; }
.pr_15 { padding-right: 15px; }
.pr_20 { padding-right: 20px; }
.pr_30 { padding-right: 30px; }

/* 下 */

.pb_0  { padding-bottom: 0px; }
.pb_5  { padding-bottom: 5px; }
.pb_7  { padding-bottom: 7px; }
.pb_10 { padding-bottom: 10px; }
.pb_15 { padding-bottom: 15px; }
.pb_20 { padding-bottom: 20px; }
.pb_30 { padding-bottom: 30px; }

/* 左 */

.pl_0  { padding-left: 0px; }
.pl_5  { padding-left: 5px; }
.pl_7  { padding-left: 7px; }
.pl_10 { padding-left: 10px; }
.pl_15 { padding-left: 15px; }
.pl_20 { padding-left: 20px; }
.pl_30 { padding-left: 30px; }

/***************************************
　汎用カラー / 汎用背景カラー

　c_色　 =　フォントカラー
　c_色_b =　太字フォントカラー
　bgc_色 =　背景色
***************************************/

/* 白・黒・灰 */

.c_white,
.c_white_b { color: #FFF; }
.bgc_white { background-color: #FFF; }

.c_black,
.c_black_b { color: #2B2B2B; }
.bgc_black { background-color: #2B2B2B; }

.c_gray,
.c_gray_b { color: #B6B6B6; }
.bgc_gray { background-color: #B6B6B6; }

/* 赤・ピンク */

.c_red,
.c_red_b { color: #CC0033; }
.bgc_red { background-color: #CC0033; }

/* 緑・黄緑 */

.c_green,
.c_green_b { color: #828016; }
.bgc_green { background-color: #828016; }

/* 太字 */

.c_black_b,
.c_gray_b,
.c_white_b,
.c_red_b,
.c_green_b { font-weight: bold; }
